// Klavye girdileri

#include "mostemp.h"

LONG mx,my;

void Klavye()
{

	Input.GetMousePos(&mx,&my);


	if(Input.GetKeyState(CDXKEY_ESCAPE))
	{
		
		SendMessage(g_hWnd, WM_CLOSE, 0, 0);
	
		return;

	}


}